
    <div class="alert-head sc-ion-alert-md">
        <h2 class="alert-title sc-ion-alert-md">Mensaje a {{title}}</h2>
    </div>

    <div class="alert-input-group sc-ion-alert-md">
        <input #inputRut type="text" style="width: 100%" placeholder="Ingresar Mensaje..." 
        [(ngModel)]="msj" (focus)="rutValido=true;"/>
    </div>
    <!-- <div *ngIf="!rutValido" class="alert-message sc-ion-alert-md">
        <p class="msg-error">{{mensajeError}}</p>
    </div> -->
    <div class="alert-button-group sc-ion-alert-md">
        <ion-button  fill="clear" color="primary" (click)="cancel()">Cancelar</ion-button>
        <ion-button  fill="clear" color="primary" (click)="ok()">Ok</ion-button>
    </div>

